ion-item{
  --ion-background-color: transparent!important;
}

.logo {
  font-size: 1500%;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0%);
  display: block;
  color: #eaafc8;
}

.edit {
  font-size: 300%;
  position: absolute;
  right: 0%;
  transform: translate(-50%, 0%);
  display: block;
  color: #eaafc8;
}

.padding {
  padding: 5%;
}
